JetPack 2.1 soluciona la vulnerabilidad XSS
Ene04

JetPack 2.1 soluciona la vulnerabilidad XSS

Acaba de salir a la luz la versión 2.1 del plugin JetPack que, aunque no lo especifica en la lista de cambios, soluciona la grave vulnerabilidad XSS por la que tu sitio podría estar expuesto a inyecciones de código malicioso.

Leer más
Escaparate BuddyPress
Mar05

Escaparate BuddyPress

En el sitio oficial de BuddyPress en Español han lanzado una iniciativa muy interesante: promocionar las redes creadas con Buddypress en Español. A este nuevo espacio le han llamado el Escaparate. Aunque ahora solo están en el mismo la misma comunidad oficial de BuddyPress, Pequelia y Comunidad WordPress es un lugar fantástico en el que […]

Leer más
Página 1 de 11

Centro de preferencias de privacidad

Cookies imprescindibles

Se usan para saber si ya aceptaste nuestras políticas y para servir más rápidos los contenidos.

gpdr, wpSGCacheBypass

Cookies de terceros

Usamos cookies de terceros en las que se almacenan externamente para conocer tus usos de navegación, si ya estás suscrito al boletín y los elementos compartidos en redes sociales

cfduit_, intercom-id, intercom-lou, mailerlite:language, mailerlite:webform, _ga, _gid
cfduit_, intercom-id, intercom-lou, mailerlite:language, mailerlite:webform
_ga, _gid

¿Quieres cerrar tu cuenta?

Se cerrará tu cuenta y todos los datos se borrarán de manera permanente y no se podrán recuperar ¿Estás seguro?

Pin It on Pinterest